/*
*************************************************************************************
                     partie commune à toutes les tailles
*************************************************************************************
*/

html {
        background: white;
        }
body{
   height: 100%;
   margin: 0;
   font-family: "Lucida Sans", "AppleGothic Regular", Baghdad, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
}
div#global {
   min-height: 100%;
   padding: 0 10px;
   margin: auto;
   position: relative;
        }
div#center {
        /* Pour éviter la superposition
        du pied de page et du contenu : */
/*         padding-bottom: 50px; */
        overflow: auto; /*pour que le fond de "global" descende pdt tout le texte*/

/* 	color: black; */
/*    background: url(../images/bordstransparents770.png) repeat-y; */

        }
div#footer {
/*   position: absolute; */
/*   float: left; */
/*   width: 100%; */
  color: #C5C4BD;
  height: 30px;
  margin: 0 0 0 -10px;
        }
div#footer p{
	text-align: center;
	}
div#content {
        float: left;
        }
div#sidebar {
        float: right;
/* 	padding-top: 20px; */
	margin-top: -20px;
        }
.clr {
	clear: both;
}

#breadcrumbs{ /* Breadcrumbs */
/*    border: 1px dashed silver; */
/*    background-color: #eee; */
font-size: 0.7em;
}
#articles{ /* Contenu */
/*    margin: 0 12em 1em 16em; */
/*    padding: 0 1em; */
/*    border: 1px dashed silver; */
}

div.penseehaut {
	padding: 15px 15px 10px 15px;
}
div.penseebas {
	padding: 0px 15px 15px 15px;
}

div.moduletablerecent {
	padding-bottom: 5px;
	background: url(../images/CadreBasCoinPlat.png) 90% 100% no-repeat;
}
.moduletablerecent h3 {
	padding-top: 10px;
/* 	background: url(../images/CadreHautCoin.png) 5px 0px no-repeat; */
}
.moduletableQuiEstEnLigne {
	font-size: 0.6em;
	text-align: center;
}
.moduletableQuiEstEnLigne h3 {
	font-size: 1.9em; /*pour corriger l'effet précédent !!!*/
}
.niftydefault .greeting {
	text-align: center;
	font-size: 0.8em;
	padding-bottom: 10px;
}
.moduletablerecherche {
	text-align: center;
	padding-top: 30px;
}


div.code {
        margin: 5px;
        border: 1px;
        background: #F2FAFF;
        font-family: monospace;
	font-size: 1.0em;
}

ul.menu {
        margin: 0 10px;
        padding: 0;
        list-style: none;
        }
ul.menu li a {
        display: block;
        height: 30px;
        line-height: 30px;
        background: url(../images/boutonMenu.png) no-repeat left top;
        padding-left: 35px;
        margin: 2px 0;
}
ul.menu li a:hover {
        background-position: left bottom; }
ul.menu li#current a {
        background-position: left bottom; }

ul.contentpaneliste1 {
margin: 0 10px;
padding: 0;
list-style: none;
}
ul.contentpaneliste1 li a {
display: block;
/* height: 20px; */
/* line-height: 20px; */
background: url(../images/boutonListe1.png) no-repeat left top;
padding-left: 35px;
margin: 2px 0;
}

ul.contentpaneliste1 li a:hover {
background-position: left bottom; }
ul.contentpaneliste1 li#current a {
        background-position: left bottom; }

ul.latestnews, ul.latestnewsrecent {
margin: 0 0px;
padding: 0;
list-style: none;
}
ul.latestnews li a, ul.latestnewsrecent li a {
display: block;
/* height: 20px; */
/* line-height: 20px; */
background: url(../images/boutonListeSidebar.png) no-repeat left top;
padding-left: 15px;
padding-bottom: 7px;
margin-left: 0px;
font-size: 0.8em;
}

ul.latestnews li a:hover, ul.latestnewsrecent li a:hover {
background-position: right top; }
ul.latestnews li#current a, ul.latestnewsrecent li#current a {
        background-position: right top; }


img.gauche {
	float: left;
}
img.droite {
	float: right;
}
img.normal {float: none;
}
a.loupe span {
    background: url(../images/loupe.png) no-repeat;
    width:30px;
    height:30px;
    position:absolute;
    display:block;
    left: 6px;
    bottom: 3px;
}
.relatif {
    position:relative;
}
.relatif-decale {
    position:relative;
    padding-top: 5px;
}

/*   partie relative aux polices */

h1 {
	color: #990000;
	font-family: "Maiandra GD", "Goudy Extra Bold", "Arial Rounded MT Bold", "Bookman Old Style", "Palatino Linotype", serif;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
	/*   margin: 0; */
}

/* (il y a un suffixe de classe Question pour les catégories du menu question) */
h2, h3, h4, .contentheading, .componentheading, .contentheadingQuestion, .componentheadingQuestion {
	font-family: "Maiandra GD", "Goudy Extra Bold", "Arial Rounded MT Bold", "Bookman Old Style", "Palatino Linotype", serif;
}
#sidebar h3 {
	text-align: center;
	margin: 30px 0px 6px 0px;
}
.contentheading, .componentheading, .contentheadingQuestion, .componentheadingQuestion {
	font-size: 1.2em;
	font-weight: bold;
}
.componentheading, .componentheadingQuestion {
padding: 20px;
}

.retrait {
	text-indent: 30px;
}
.centrer {
	text-align: center;
}

p:first-letter { /* La première lettre de chaque paragraphe */
	font-weight: bold; /* En gras */
	font-size: 1.2em; /* Ecrit légèrement plus gros que la normale */
}
p.sans:first-letter, p.note:first-letter  {
	font-weight: normal;
	font-size: 1em;
}
/*p.note:first-letter {
	font-weight: normal;
	font-size: 1em;
}*/

em {
/* 	font-size: 0.90em; */
	font-style: italic;
}
a {
	text-decoration: none;
}
a:link {
/* 	color: #43667B; */
/* 	color: #356E83; */
/* 	color: #33899E; */
	color: #698471;
/* 	color: #33869D; */
	text-decoration: none;
}
a:visited {
/* 	color: #43667B; */
	color: #698471;
/* 	color: #33899E; */
/* 	color: #698471; */
}
a:hover {
	color: #B97E68;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.95em
}

a.simple {
display: none;
height: auto;
line-height: auto;
background: none;
padding-left: auto;
margin: auto;
}

a.readon {
/* 	margin-top: 10px; */
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding: 0 20px 0 20px;
/* 	line-height: 14px; */
/* 	height: 16px; */
	font-size: 0.8em;
}

.niftydefault a {
	font-size: 0.7em;
}

.petit, sup, sub {
	font-size: 0.5em;
}
.mipetit, .small {
	font-size: 0.6em;
}
.note {
	font-size: 0.8em;
}
.citation {
        margin: 0 50px 6px 50px;
}
.citation-italique, blockquote {
        margin: 0 50px 6px 50px;
	font-style: italic;
}
.citation:first-letter, .citation-italique:first-letter, blockquote:first-letter {
	font-weight: normal;
	font-size: 1em;
}
.reference {
	font-size: 0.8em;
	color: #888888;
}
.reference:first-letter {
	font-weight: normal;
	font-size: 1em; /* Ecrit légèrement plus gros que la normale */
}
.monotype {
        font-family: monospace;
	font-size: 1.0em;
}

.contentpaneopen .createdate, .modifydate {
  font-size: 0.7em;
  font-style: italic;
/*   padding-bottom: 10px; */
  color: #888888;
}
#breadcrumbs{ /* Breadcrumbs */
font-size: 0.7em;
}
.sectiontableentry1Question td {
padding-left: 15px;
}
.sectiontableentry2Question td {
padding-left: 15px;
}
.pagenav{ /* liens début, suivant, fin au bas de la page */
font-size: 0.8em;
}
.sectiontableentry1, .sectiontableentry2 {
/*     line-height: 30px; */
/*     height: 60px; */
}
.sectiontableentry1 td, .sectiontableentry2 td {
    padding-left: 10px;
    vertical-align: top;
    padding-top: 10px;
    background: #EFEFEF;
}


/* Joomgallery */

.jg_category .sectiontableheader {
  text-align: left;
  margin: 20px 0 0 20px;
  font-family: "Maiandra GD", "Goudy Extra Bold", "Arial Rounded MT Bold", "Palatino Linotype", serif;
  font-size: 1em;
  font-weight: bold;
}
.jg_catdescr {
  text-align: left;
  font-size: 0.9em;
}
.jg_element_txt, .jg_catelem_txt {
  font-size: 0.7em;
  padding: 0 17px;
}
.jg_element_txt li a, .jg_catelem_txt li a {
  font-size: 1.2em;
}
.jg_element_txt b, .jg_catelem_txt b {
  font-size: 1.1em;
}
.jg_category form {
  margin: 15px 0;
  font-size: 0.8em;
}
div.jg_category .inputbox {
  font-size: 0.8em;
  background-color: #a7a8af;
  background: #fff url(../images/boutonBouton.png) left bottom no-repeat;
  padding: 0 0 5px 6px;
  border: none;
}
div.jg_search .inputbox {
  font-size: 0.8em;
  background-color: #a7a8af;
  background: #fff url(../images/boutonRecherche.png) left bottom no-repeat;
  padding: 0 0 5px 29px;
  border: none;
}
div.jg_element_gal {
/*   padding: 0 20px; */
}
div.jg_photo_left, div.jg_bbcode_left {
  font-size: 0.9em;
  font-style: italic;
}div.jg_photo_right {
  font-size: 0.8em;
}
/* module Facebook J'aime */
div.jaime {
/*   width: 300px; */
/*   text-align: right; */
  padding-left: 385px;
}

/* importation OpenOffice */

li.aere {
   margin: 5px 0;
}
.sdfootnote-western, .sdfootnote, .footnote {
	font-size: 0.8em;
}
.sdfootnotesym {
	font-size: 0.8em;
	padding: 0 3px 0 0;
}
div#TableDesMatieres1 {
background: #ECE9FF;
font-size: 0.9em;
margin: 10px 50px 10px 20px;
padding: 2px 6px 6px 6px;
border-width: 1px;
border-style: solid;
border-color: #4C4C58;
}
div#TableDesMatieres1 p.niveau1, div#TableDesMatieres1 p {
  margin: 3px 0;
}
div#TableDesMatieres1 p.niveau2 {
  margin: 0 0 0 15px;
}
.niveau1:first-letter, .niveau2:first-letter {
	font-weight: normal;
	font-size: 1em;
}
div.TableDesMatieresPlan {
background: #EFEFEF;
font-size: 0.9em;
margin: 10px 50px 10px 20px;
padding: 2px 6px 6px 6px;
}
.TableDesMatieresPlan p.niveau1, .TableDesMatieresPlan p {
  margin: 3px 0;
}
.TableDesMatieresPlan p.niveau2 {
  margin: 0 0 0 15px;
}
@media print {
   body { font-size: 8pt }
 }

